<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PersonalVista extends Model
{
    protected $table="view_personal";
    //protected $fillable=['rfc','curp','titulo','nombre','apellido_paterno','apellido_materno','correo','telefono','estado','imagen','sexo','abreviatura','usuario','password'];
    public function personalLinea(){
        return $this->hasMany('App\LineaPersonal','personal_id','id');
    }

    public function docenteCVU(){
        return $this->hasOne('App\CVU','personal_id','id');
    }
}


